* {
    font-family: THSarabunNew-Regular;
}

html,
body {
    background-color: #f1f1f1;
}

a,
button,
a:focus,
button:focus {
    outline: none !important;
}

a:hover {
    text-decoration: none;
}


.margin-top-large {
    margin-top: 60px;
}

.margin-top-medium {
    margin-top: 30px;
}

.margin-top-small {
    margin-top: 15px;
}

.margin-bottom-large {
    margin-bottom: 60px;
}

.margin-bottom-medium {
    margin-bottom: 30px;
}

.margin-bottom-small {
    margin-bottom: 15px;
}

.flex-1 {
    flex: 1;
    padding: 0 15px;
}

.flex-auto {
    flex: auto;
    padding: 0 15px;
}



/*---------------- Menu ------------------------------------*/

#menu-section {
    background-color: #FFF;
}

#menu-section>.menu>nav {
    padding: 10px 1rem;
    justify-content: space-between;
}

#menu-section>.menu>nav>.navbar-brand {
    font-size: 26px;
    color: #bd7e4a;
    padding: 0;
}

#menu-section>.menu>nav>.navbar-brand>.logo {
    margin-right: 10px;
}

#menu-section>.menu>nav>*>.nav>.nav-item {
    position: relative;
}

#menu-section>.menu>nav>*>.nav>.nav-item::after {
    content: "|";
    position: absolute;
    right: 0px;
    top: 50%;
    transform: translate(0%, -55%);
}

#menu-section>.menu>nav>*>.nav>.nav-item:last-child::after {
    content: "";
}

#menu-section>.menu>nav>*>.nav>.nav-item>a {
    font-size: 24px;
    color: #373838;
    line-height: 1;
}

#menu-section>.menu>nav>*>.nav>.nav-item>a:hover,
#menu-section>.menu>nav>*>.nav>.nav-item.active>a {
    color: #bd7e4a;
}




/*---------------- Breadcrumb ------------------------------------*/

#page-header>.breadcrumb {
    background-color: #e8dccb;
    padding: 0px;
    border-radius: 0;
    /*line-height: 56px;*/
    padding: 16px 0;
}

#page-header>.breadcrumb>*>.nav {
    /*flex-wrap: nowrap;*/
    margin: 0;
    padding: 0;
}

#page-header>.breadcrumb>*>.nav>li {
    /*max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;*/
    font-family: THSarabunNew-Bold;
    font-size: 24px;
}

#page-header>.breadcrumb>*>.nav>li::before {
    content: "\f105";
    font: normal normal normal 14px/1 FontAwesome;
    padding-left: 15px;
    margin-right: 10px;
    color: #737373;
    font-weight: bold;
}

#page-header>.breadcrumb>*>.nav>li:first-child::before {
    content: "";
    padding-left: 0px;
    margin-right: 0px;
}

#page-header>.breadcrumb>*>.nav>li:last-child::before {
    color: #000;
}

#page-header>.breadcrumb>*>.nav>li>a {
    color: #737373;
}

#page-header header,
#page-header header>* {
    font-family: THSarabunNew-Regular;
    font-size: 36px;
    color: #353535;
    margin-top: 40px;
    margin-bottom: 20px;
    line-height: 1.1;
}

#page-header header.hightlight {
    color: #a48a31;
    font-family: THSarabunNew-Bold;
}



/*---------------- Meditation ------------------------------------*/

.meditation-summary {
    font-family: THSarabunNew-Regular;
    font-size: 24px;
    color: #353535;
    margin-bottom: 30px;
    line-height: 1.2;
}

.meditation-summary>.hightlight {
    font-family: THSarabunNew-Bold;
    font-size: 24px;
    line-height: 1.2;
    color: #a48a31;
}

.meditation-info {
    font-size: 0;
}

.meditation-info>a {
    font-family: THSarabunNew-Bold;
    font-size: 26px;
    color: #FFF;
    width: calc(50% - 15px);
    /*max-width: 260px;*/
    line-height: 45px;
    background-color: #e5c556;
    display: inline-block;
    text-align: center;
    margin-bottom: 15px;
    margin-right: 30px;
}

.meditation-info>a.donate-btn {
    /*max-width: 165px;*/
    background-color: #a48a31;
    margin-right: 0px;
}

.meditation-info>a:hover {
    background-color: #c9aa3e;
}

.objective>.item {
    margin-bottom: 30px;
}

.objective>.item>header {
    font-family: THSarabunNew-Bold;
    font-size: 26px;
    line-height: 1.2;
    color: #a48a31;
}

.objective>.item>.summary {
    font-family: THSarabunNew-Regular;
    font-size: 24px;
    line-height: 1.2;
    color: #353535;
}

.objective>.item>.list {
    list-style: none;
    margin: 0;
    padding: 0px;
}

.objective>.item>.list>li {
    font-family: THSarabunNew-Regular;
    font-size: 24px;
    line-height: 1.2;
    color: #353535;
}

.objective>.item>.list>li>span {
    font-family: THSarabunNew-Regular;
    font-size: 24px;
    line-height: 1.2;
    color: #a48a31;
}

.objective>hr {
    border-top: 3px solid #a48a31;
    margin-bottom: 25px;
}

.course-title {
    font-family: THSarabunNew-Bold;
    font-size: 24px;
    line-height: 1.2;
    color: #353535;
    margin-bottom: 30px;
}

.course-title>header {
    font-family: THSarabunNew-Regular;
    font-size: 24px;
    line-height: 1.2;
    color: #a48a31;
}

.course-title>.summary {
    font-family: THSarabunNew-Regular;
    font-size: 24px;
    line-height: 1.2;
    color: #353535;
}

.course-schedule {
    margin-bottom: 30px;
}

.course-schedule>*,
.course-schedule>*>* {
    font-family: THSarabunNew-Regular;
    font-size: 24px;
    line-height: 1.2;
    color: #353535;
}

.course-schedule>header {
    font-family: THSarabunNew-Bold;
    font-size: 24px;
    line-height: 1.2;
    color: #a48a31;
}

.course-schedule .time {
    flex-basis: 180px;
}

.course-schedule .program {
    flex: 1;
}

.course-return-btn {
    font-family: THSarabunNew-Bold;
    font-size: 26px;
    color: #FFF;
    width: 100%;
    /*max-width: 315px;*/
    line-height: 45px;
    background-color: #a48a31;
    display: inline-block;
    text-align: center;
    margin-bottom: 15px;
}

.course-return-btn:hover {
    color: #FFF;
    background-color: #c9aa3e;
}


/*---------------- Reservation ------------------------------------*/

.reservation-summary {
    font-family: THSarabunNew-Regular;
    font-size: 24px;
    color: #353535;
    line-height: 1.1;
}

.reservation-info {
    font-family: THSarabunNew-Bold;
    font-size: 24px;
    color: #353535;
    margin-top: 40px;
}

.reservation-info>.booking-link {
    font-family: THSarabunNew-Bold;
    font-size: 26px;
    color: #FFF;
    width: 100%;
    max-width: 260px;
    line-height: 45px;
    background-color: #a48a31;
    display: block;
    text-align: center;
    margin-bottom: 15px;
}

.reservation-info>.booking-link:hover {
    background-color: #c9aa3e;
}

.reservation-info>.title {
    font-family: THSarabunNew-Regular;
    font-size: 26px;
    color: #a48a31;
}




/*---------------- Register ------------------------------------*/

#form-register {
    outline: none;
    padding: 40px 0;
    padding-top: 0px;
    margin: 0;
}

#form-register form>.row {}

#form-register .caption {
    font-family: THSarabunNew-Regular;
    font-size: 24px;
    line-height: 1.2;
    color: #353535;
    display: flex;
    align-items: center;
    padding-bottom: 10px;
}

#form-register .form-container {
    position: relative;
    margin-bottom: 10px;
}

#form-register .form-container>.title {
    position: absolute;
    width: 35px;
    top: 5px;
    left: 10px;
    font-family: THSarabunNew-Regular;
    font-size: 24px;
    line-height: 1.2;
    color: #373838;
}

#form-register .form-container>.input-box {
    border: 1px solid #e4e4e4;
    padding: 0 15px 0 35px;
    height: 35px;
    width: 100%;
    font-family: THSarabunNew-Regular;
    font-size: 24px;
    line-height: 1.2;
    border-radius: 0;
}

#form-register .form-container.age>.title {
    width: 45px;
}

#form-register .form-container.age>.input-box {
    padding-left: 45px;
}

#form-register .form-container.gender>.title {
    width: 45px;
}

#form-register .form-container.gender>.input-box {
    padding-left: 45px;
}

#form-register .form-container.amount {
    margin-right: 35px;
    width: 160px;
}

#form-register .form-container.amount>.input-box {
    padding: 0px 10px;
    text-align: center;
}

#form-register .form-container.name>.title {
    width: 80px;
}

#form-register .form-container.name>.input-box {
    padding-left: 80px;
}

#form-register .form-container.address>.title {
    width: 60px;
    align-items: start;
}

#form-register .form-container.address>.input-box {
    padding-left: 60px;
    padding-top: 5px;
}

#form-register .form-container.email>.title {
    width: 65px;
}

#form-register .form-container.email>.input-box {
    padding-left: 65px;
}

#form-register .form-container.phone>.title {
    width: 85px;
}

#form-register .form-container.phone>.input-box {
    padding-left: 85px;
}

#form-register .form-container.remark>.title {
    width: 93%;
    align-items: start;
    font-size: 22px;
    top: 10px;
    line-height: 1;
}

#form-register .form-container.remark>.input-box {
    padding-left: 15px;
    height: calc(100% - 10px);
    padding-top: 35px;
    font-size: 22px;
}

#form-register .form-container.room {
    margin: 30px 0 20px;
}

#form-register .form-container.room>label {
    font-family: THSarabunNew-Regular;
    font-size: 24px;
    line-height: 1.2;
    margin-right: 40px;
}

#form-register .form-container.room>label>input {
    margin-right: 20px;
}

#form-register .form-container>.plus-btn {
    position: absolute;
    width: 35px;
    height: 100%;
    top: 0px;
    right: -35px;
    display: flex;
    align-items: center;
    justify-content: center;
}

#form-register .form-container>.plus-btn>button {
    width: 100%;
    height: 100%;
    border: 0px;
    border-radius: 0;
    background-color: #d6c89a;
    font-family: 'Kanit', sans-serif;
    font-size: 24px;
    font-weight: 400;
    color: #FFF;
    cursor: pointer;
    padding: 0;
}

#form-register .form-container>.plus-btn>button:hover {
    background-color: #c9aa3e;
}

.btn {
    font-family: THSarabunNew-Bold;
    font-size: 26px;
    color: #FFF;
    width: 100%;
    line-height: 45px;
    border-radius: 0;
    background-color: #a48a31;
    display: inline-block;
    text-align: center;
}

.btn.send-form {
    max-width: 165px;
}

.btn.send-form:hover {
    background-color: #c9aa3e;
}

.btn.transfer {
    max-width: none;
    width: auto;
    padding: 0 30px;
    color: #FFF;
}

.btn.transfer:hover {
    background-color: #c9aa3e;
}


/*---------------- Donation ------------------------------------*/

.donate-summary {
    font-family: THSarabunNew-Regular;
    font-size: 24px;
    color: #353535;
    line-height: 1.1;
}

.donate-info {
    font-family: THSarabunNew-Bold;
    font-size: 24px;
    color: #353535;
    margin-top: 40px;
}

.donate-info>.title {
    font-family: THSarabunNew-Regular;
    font-size: 26px;
    color: #a48a31;
}




/*---------------- Footer ------------------------------------*/

#footer-section {}

#footer-section>.contact-box {
    background-image: url(../images/footer-contact.jpg);
    /*background-attachment: fixed;*/
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
    height: 324px;
}

#footer-section>.contact-box>.box {
    height: 100%;
    background-color: rgba(35, 30, 5, 0.85);
    padding: 15px 0;
}

#footer-section #follow-box {
    font-size: 24px;
    color: #FFF;
}

#footer-section #follow-box>form {
    width: 90%;
    position: relative;
    margin: 10px auto;
}

#footer-section #follow-box>form>input.search {
    border: none;
    width: 100%;
    border-radius: 20px;
    padding: 0 45px;
    height: 40px;
    text-align: center;
}

#footer-section #follow-box>form>.icon1 {
    position: absolute;
    left: 20px;
    color: #8498a2;
    line-height: 40px;
}

#footer-section #follow-box>form>.search-button {
    position: absolute;
    right: 12px;
}

#footer-section #follow-box>form>.search-button>button {
    border-radius: 50%;
    width: 25px;
    height: 25px;
    border: 1px solid #000;
    background-color: transparent;
    padding: 0px;
    margin: 0px;
    cursor: pointer;
}

#footer-section #follow-box>form>.search-button>button>* {
    font-size: 16px;
    position: relative;
    top: -5px;
}

#footer-section #follow-box>a .fa-circle {
    color: #4784f4;
}

#footer-section #follow-box>a .fa-facebook {
    line-height: 65px;
}

#footer-section #contact-info>header {
    font-weight: 500;
    font-size: 32px;
    color: #FFF;
    display: block;
}

#footer-section #contact-info>.address {
    font-weight: 300;
    font-size: 24px;
    color: #FFF;
    margin-top: 10px;
    line-height: 1.2;
}

#footer-section #contact-info>.phone,
#footer-section #contact-info>.fax {
    font-weight: 300;
    font-size: 26px;
    color: #FFF;
    margin-top: 15px;
    display: inline-block;
    line-height: 1.2;
    white-space: nowrap;
}

#footer-section #contact-info>.phone .fa-phone {
    color: #44371d;
}




#footer-section>.menu {
    font-family: THSarabunNew-Regular;
    font-size: 24px;
    line-height: 1.2;
    color: #b6bbbe;
    background-color: #000;
}

#footer-section>.menu>.nav {
    padding: 5px 0;
    min-height: 63px;
}

#footer-section>.menu>.nav>.nav-item {
    position: relative;
}

#footer-section>.menu>.nav>.nav-item::after {
    content: "|";
    position: absolute;
    top: .5rem;
    right: 0px;
}

#footer-section>.menu>.nav>.nav-item:last-child::after {
    content: "";
}

#footer-section>.menu>.nav>.nav-item>a {
    color: #b6bbbe;
}

#footer-section>.menu>.nav>.nav-item>a:hover,
#footer-section>.menu>.nav>.nav-item.active>a {
    color: #e1c257;
}

#footer-section>.credit {
    font-size: 22px;
    color: #FFF;
    background-color: #000;
    border-top: 1px solid #464543;
    height: 86px;
}




/*---------------- Object ------------------------------------*/

.box-gallery>.row {
    margin: 0 -5px;
}

.box-gallery>.row>* {
    margin-bottom: 10px;
}

.box-gallery>.row>[class*="col-"] {
    padding: 0 5px;
}

.box-gallery img {
    width: 100%;
}




/*---------------- Slideshow ------------------------------------*/

#main-slide .uk-dotnav {
    flex-direction: column;
    margin-left: 0px;
    position: absolute;
    top: 0px;
    bottom: 0px;
    right: 20px;
}

#main-slide .uk-dotnav>* {
    padding-bottom: 10px;
    padding-left: 0px;
}

#main-slide .uk-dotnav>.uk-active>* {
    background-color: rgba(229, 197, 86, 0.75);
}

#main-slide .uk-dotnav>*>* {
    width: 15px;
    height: 15px;
    background-color: rgba(255, 255, 255, 0.75);
    border-color: transparent;
}

#main-slide .uk-dotnav>.uk-active> :focus,
#main-slide .uk-dotnav>.uk-active> :hover {
    background-color: rgba(229, 197, 86, 1);
}

#main-slide .uk-dotnav>*> :focus,
#main-slide .uk-dotnav>*> :hover {
    background-color: rgba(255, 255, 255, 1);
}


#shortcut-menu {
    position: absolute;
    bottom: 0px;
    width: 100%;
    z-index: 1;
}

#shortcut-menu>.container {
    padding: 0 50px;
}

#shortcut-menu>*>*>li {
    padding: 0;
    position: relative;
}

#shortcut-menu>*>*>li:first-child {
    background-color: rgba(229, 197, 86, 0.96);
}

#shortcut-menu>*>*>li:nth-child(2) {
    background-color: rgba(209, 178, 72, 0.96);
}

#shortcut-menu>*>*>li:nth-child(3) {
    background-color: rgba(195, 164, 64, 0.96);
}

#shortcut-menu>*>*>li:nth-child(4) {
    background-color: rgba(187, 157, 53, 0.96);
}

#shortcut-menu>*>*>li:first-child>a::before {
    content: "";
    width: 0;
    height: 76px;
    border-bottom: 75.8px solid rgba(229, 197, 86, 0.96);
    border-left: 50px solid transparent;
    position: absolute;
    left: -49.6px;
    top: 0px;
}

#shortcut-menu>*>*>li:nth-child(4)>a::after {
    content: "";
    width: 0;
    height: 76px;
    border-bottom: 75.8px solid rgba(187, 157, 53, 0.96);
    border-right: 50px solid transparent;
    position: absolute;
    right: -49.6px;
    top: 0px;
}

#shortcut-menu>*>*>li>a {
    font-size: 30px;
    line-height: 1.2;
    color: #FFF;
    text-align: center;
    padding: 20px 1rem;
}


#shortcut-menu>*>*>li:first-child:hover {
    background-color: rgba(229, 197, 86, 1);
}

#shortcut-menu>*>*>li:nth-child(2):hover {
    background-color: rgba(209, 178, 72, 1);
}

#shortcut-menu>*>*>li:nth-child(3):hover {
    background-color: rgba(195, 164, 64, 1);
}

#shortcut-menu>*>*>li:nth-child(4):hover {
    background-color: rgba(187, 157, 53, 1);
}

#shortcut-menu>*>*>li:first-child:hover>a::before {
    border-bottom: 76.8px solid rgba(229, 197, 86, 1);
}

#shortcut-menu>*>*>li:nth-child(4):hover>a::after {
    border-bottom: 76.8px solid rgba(187, 157, 53, 1);
}

@media (max-width: 767.98px) {
    #shortcut-menu {
        bottom: -45px;
    }
    #shortcut-menu>.container {
        padding: 0 15px;
    }
    #shortcut-menu>*>*>li>a {
        font-size: 20px;
        padding: 0.5rem 1rem;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    #shortcut-menu>*>*>li:first-child>a::before,
    #shortcut-menu>*>*>li:nth-child(4)>a::after {
        display: none;
    }
}

@media (max-width: 575.98px) {
    #shortcut-menu>*>.nav {
        margin: 0 -15px;
    }
}

@media screen and (-webkit-min-device-pixel-ratio:0) and (min-resolution:.001dpcm) {
    #shortcut-menu>*>*>li:first-child>a::before {
        left: -50px;
    }
    #shortcut-menu>*>*>li:nth-child(4)>a::after {
        right: -50px;
    }
    @media (max-width: 991.98px) {
        #shortcut-menu>*>*>li:first-child>a::before,
        #shortcut-menu>*>*>li:nth-child(4)>a::after {
            top: -0.0px;
        }
    }
}





/*---------------- Slider ------------------------------------*/

.slider-frame {
    padding: 0 36px;
}

.slider-box {
    margin-top: 30px;
}

.slider-box>.slider-title {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 20px;
}

.slider-box>.slider-title>a {
    position: absolute;
    right: 0px;
    font-family: THSarabunNew-Regular;
    font-size: 24px;
    color: #898989;
}

.slider-box>.slider-title>header {
    font-family: THSarabunNew-Regular;
    font-size: 36px;
    font-weight: 600;
    line-height: 1.2;
    color: #000;
}

.slider-box .uk-slidenav {
    border: 1px solid #a3a3a3;
    border-radius: 50%;
    display: block;
    width: 36px;
    height: 36px;
}

.slider-box>.slider-title>a:hover {
    color: #bd7e4a;
}

@media (max-width: 575.98px) {
    .slider-box>.slider-title {
        justify-content: start;
    }
}

@media (max-width: 639.98px) {
    .slider-frame {
        padding: 0px;
    }
    .slider-box [class*="uk-position-center-left"],
    .slider-box [class*="uk-position-center-right"] {
        top: 30%;
        transform: translateY(-30%);
    }
    .slider-box .uk-slidenav {
        border-color: transparent;
        background-color: #FFF;
        box-shadow: 0 1px 5px rgba(0, 0, 0, 0.24);
    }
}

@media (max-width: 767.98px) {
    .slider-box:first-child {
        margin-top: 60px;
    }
}




/*---------------- Card item ------------------------------------*/

.card-item {
    margin-bottom: 30px;
}

.card-item img {
    width: 100%;
}

.card-item>.info {
    border: 1px solid #e1e1e1;
    background-color: #FFF;
    padding: 30px;
}

.card-item>.info>.title {
    font-family: THSarabunNew-Bold;
    font-size: 26px;
    line-height: 1.1;
    color: #454545;
    margin-bottom: 5px;
}

.card-item>.info>.sub-title {
    font-family: THSarabunNew-Regular;
    font-size: 22px;
    color: #b9b9b9;
    margin-bottom: 5px;
    line-height: 1;
}

.card-item>.info>.summary {
    font-family: THSarabunNew-Regular;
    font-size: 22px;
    color: #454545;
    margin-bottom: 15px;
    line-height: 1.3;

    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    /* line-height: normal; */
    /* max-height: 48px; */
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
}

.card-item>.info a {
    font-size: 22px;
    font-weight: 600;
    color: #FFF;
    background-color: #e5c556;
    display: block;
    max-width: 100px;
    height: 34px;
    line-height: 35px;
    text-align: center;
}

.card-item>.info a:hover {
    background-color: #c9aa3e;
}

.card-nav>li {
    margin-right: 20px;
}

.card-nav>li:last-child {
    margin-right: 0px;
}

.card-nav>li>a {
    font-weight: 600;
    font-size: 30px;
    color: #353535;
}

.card-nav>li>a:hover {
    color: #a48a31 !important;
}

.card-nav>li.active>a {
    color: #a48a31 !important;
}

.card-nav>li.prev>a::after {
    content: "\f053";
    font: normal normal normal 18px/1 FontAwesome;
}

.card-nav>li.next>a::after {
    content: "\f054";
    font: normal normal normal 18px/1 FontAwesome;
}


@media (max-width: 575.98px) {
    .card-nav>li {
        margin-right: 15px;
    }
    .card-nav>li>a {
        font-size: 18px;
    }
    .card-nav>li.prev>a::after,
    .card-nav>li.next>a::after {
        font-size: 14px;
    }
}





/*---------------- Go to Top -------------------------------------*/

#gotoTop {
    width: 50px;
    line-height: 50px;
    font-size: 24px;
    color: #FFF;
    background-color: #a48a31;
    display: block;
    text-align: center;
    position: fixed;
    bottom: 20px;
    right: 20px;
    border-radius: 5px;
    cursor: pointer;
    z-index: 99;
}

#gotoTop:hover {
    background-color: #e5c556;
}

#gotoTop.set-hidden {
    display: none;
}






/*---------------- Responsive ------------------------------------*/

@media (max-width: 1230.98px) {
    #menu-section>.menu>nav {
        justify-content: center;
        flex-flow: column;
    }
}

@media (max-width: 767.98px) {
    #menu-section>.menu>nav {
        justify-content: space-between !important;
        flex-flow: row wrap;
    }
    #menu-section>.menu>nav>.navbar-brand {
        white-space: inherit;
        flex: 1;
    }
    #menu-section>.menu>nav>*>.nav {
        flex-flow: column;
        margin-top: 20px;
        text-align: right;
    }
    #menu-section>.menu>nav>*>.nav>.nav-item::after {
        content: "";
    }


    .meditation-info>a {
        max-width: none !important;
    }



    #footer-section>.contact-box {
        height: auto;
    }
    #footer-section>.contact-box>.box {
        height: 100%;
        background-color: rgba(35, 30, 5, 0.85);
        padding: 30px 0 0;
    }
    #footer-section>.contact-box>.box>*>*>* {
        margin-bottom: 30px;
    }
    #footer-section>.menu {
        font-size: 18px;
    }
    #footer-section>.menu>.nav>.nav-item::after {
        content: "";
    }
    #footer-section>.menu>.nav>.nav-item>a {
        padding: .2rem 0.5rem;
    }
}

@media (max-width: 575.98px) {
    #menu-section>.menu>nav>.navbar-brand {
        font-weight: 400;
        font-size: 14px;
        color: #bd7e4a;
        padding: 0;
    }
    #menu-section>.menu>nav>.navbar-brand>.logo {
        flex: 0 0 40px;
        width: 40px;
        /*display: none;*/
    }


    .meditation-info>a {
        margin-right: 0px;
        display: block;
        width: 100%;
    }
    .course-return-btn {
        max-width: none;
    }

    .course-schedule .d-flex {
        flex-direction: column;
        margin-bottom: 15px;
    }
    .course-schedule .time {
        flex: 1;
    }


    #footer-section>.contact-box {
        text-align: center;
    }
}



/*-----------------------*/
/*-----------------------*/
/*-----------------------*/
/*-----------------------*/
/*-----------------------*/
/*-----------------------*/
/*-----------------------*/
/*-----------------------*/
/*-----------------------*/
/*-----------------------*/
/*-----------------------*/
/*-----------------------*/
/*-----------------------*/
/*-----------------------*/
/*-----------------------*/
/*-----------------------*/
/*-----------------------*/
/*-----------------------*/

@media only screen and (max-width: 1199px) {

/*-----------------------*/
}

@media only screen and (max-width: 1024px) {

/*-----------------------*/
}

@media only screen and (max-width: 991px) {
#form-register .form-container.remark>.input-box {
    padding-top: 60px;
}
/*-----------------------*/
}

@media only screen and (max-width: 768px) {

/*-----------------------*/
}

@media only screen and (max-width: 767px) {
#form-register .form-container.remark>.input-box {
    padding-top: 35px;
}
/*-----------------------*/
}

@media only screen and (max-width: 576px) {

/*-----------------------*/
}

@media only screen and (max-width: 575px) {

/*-----------------------*/
}

@media only screen and (max-width: 485px) {

/*-----------------------*/
}

@media only screen and (max-width: 425px) {

/*-----------------------*/
}

@media only screen and (max-width: 375px) {
#form-register .form-container.remark>.input-box {
    padding-top: 60px;
}
/*-----------------------*/
}

@media only screen and (max-width: 320px) {

/*-----------------------*/
}